# -*- coding: utf-8 -*-
"""
/***************************************************************************
 QldPropertyBoundaries
                        A QGIS plugin
 Loads Queensland property boundaries.
                              -------------------
        begin                : 2020-04-13
        copyright            : (C) 2020 by Otto Pattemore and Gary Pattemore
        email                : g .dot. pattemore .at. gmail .dot. com
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This work is licensed under the Creative Commons Attribution 4.0      *
 *   International License. To view a copy of this license,                *
 *   visit http://creativecommons.org/licenses/by/4.0/ or                  *
 *   send a letter to Creative Commons,                                    *
 *   PO Box 1866, Mountain View, CA 94042, USA.                            *
 *                                                                         *
 ***************************************************************************/
 Generated by Plugin Builder: http://g-sherman.github.io/Qgis-Plugin-Builder/
"""

__author__ = 'Otto Pattemore and Gary Pattemore'
__date__ = '2020-04-13'
__copyright__ = '(C) 2020 by Otto Pattemore and Gary Pattemore'


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load QldPropertyBoundaries class from file QldPropertyBoundaries.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .qld_property_boundaries import QldPropertyBoundariesPlugin
    return QldPropertyBoundariesPlugin()
